<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[The][brown][ones][are][very][expensive.]]]></sentence>
		<sentence><![CDATA[[Which][one][is][good][for][hot][weather?]]]></sentence>
		<sentence><![CDATA[[Which][ones][are][next][to][the][jeans?]]]></sentence>
		<sentence><![CDATA[[The][purple][ones][are][not][cool.]]]></sentence>
		<sentence><![CDATA[[Which][ones][are][your][favorite?]]]></sentence>
	</sentences>
</exercise>
